@charset "utf-8";
/* CSS Document */

.newsDate {/*發布日期*/
	text-align: center;
	/* font-family: 'Amiri', serif; */
	color: #c5c5c5;
	font-size: 15px;
	line-height: 1.5;
}
.newsDate strong {
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
}
.newsDate i {
	margin-right: 5px;
	font-size: 14px;
	color: #eb0e80;
}
.newsDate b {
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體", Heiti TC, "メイリオ";
	font-weight: normal;
	font-size: 12px;
	color: #eb0e80;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes newIconOver {
0% {
transform: translateY(0);
}
50% {
transform: translateY(-8px);
}
70% {
transform: translateY(0);
}
90% {
transform: translateY(-5px);
}
100% {
transform: translateY(0);
}
}

/* Standard syntax */
@keyframes newIconOver {
0% {
transform: translateY(0);
}
50% {
transform: translateY(-8px);
}
70% {
transform: translateY(0);
}
90% {
transform: translateY(-5px);
}
100% {
transform: translateY(0);
}
}
ul.newsList li .newIcon {
	display: block;
	margin: 0 auto 30px auto;
	box-shadow: 2px 1px 1px 2px rgba(27, 26, 33, 0.5);
}
ul.newsList li:hover .newIcon {
	-webkit-animation-name: newIconOver; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: forwards;
	animation-name: newIconOver;
	animation-duration: 0.5s;
	animation-iteration-count: forwards;
}
/*新訊列表*/
ul.newsList {
}
ul.newsList li {
	background: #312f3a;
	margin-bottom: 30px;
}
ul.newsList li:last-child {
	margin-bottom: 0;
}
ul.newsList li .Img {/*訊息圖片*/
	float: left;
	width: 70%;
}
ul.newsList li .Img img {
	display: block;
	width: 100%;
}
ul.newsList li .Txt {/*文字區*/
	overflow: hidden;
	padding: 80px 20px 0 20px;
	position: relative;
}
ul.newsList li .Txt h3 {/*訊息標題*/
	font-size: 20px;
	margin: 20px 0 10px 0;
	font-weight: normal;
	color: #fff;
	text-align: center;
	overflow: hidden;
	max-height: 50px;
	line-height: 25px;
}
ul.newsList li .Txt h3 a {/*訊息標題*/
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}
ul.newsList li .Txt h3 a:hover {/*訊息標題滑過效果*/
	color: #ffd237;
}
ul.newsList li .Txt p {/*列表說明*/
	font-size: 14px;
	color: #c3c3c3;
	overflow: hidden;
	max-height: 50px;
	line-height: 25px;
	text-align: center;
}
ul.newsList li .Txt a.more {
	text-align: center;
	display: block;
	border: 1px solid rgba(255, 255, 255, 0.20);
	line-height: 50px;
	margin-top: 20px;
	color: #fff;
	transition: 0.6s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes morespan {
0% {
transform: rotateY(0deg);
}
100% {
transform: rotateY(360deg);
}
}

/* Standard syntax */
@keyframes morespan {
0% {
transform: rotateY(0deg);
}
100% {
transform: rotateY(360deg);
}
}
ul.newsList li .Txt a:hover.more {
	transition: 0.6s;
	border: 1px solid #ffd237;
	color: #ffd237;
}
ul.newsList li .Txt a.more span {
	display: inline-block;
	font-style: normal;
}
ul.newsList li .Txt a:hover.more span {
	-webkit-animation-name: morespan; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: forwards;
	animation-name: morespan;
	animation-duration: 0.8s;
	animation-iteration-count: forwards;
}
/********標題區*******/
.titleArea {
	padding: 5px 20PX 10px 20px;
	clear: both;
	margin-bottom: 20px;
	border-bottom: 2px solid #553475;
	position: relative;
}
.titleArea .newIcon {
	/* position: absolute; */
	/* left: 0; */
	/* top: 0px; */
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.titleArea .newsDate {
	text-align: left;
	color: #797979;
}
.titleArea h1 {/*標題區左-訊息標題*/
	font-size: 22px;
	line-height: 2;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
}
.titleArea h1 strong {
	display: block;
	font-weight: normal;
}
.titleArea h1 b {/*標題區左-訊息日期*/
	font-size: 12px;
	color: #A3A3A3;
	font-weight: normal;
	margin-left: 5px;
}
.titleArea .btn-fb {/*fb*/
	float: left;
}
.titleArea a.back {/*回上頁*/
	cursor: pointer;
	display: block;
	float: right;
	margin-left: 5px;
	color: #06F;
	font-size: 10pt;
}

@media (max-width: 1280px) {
ul.newsList li .Txt {/*文字區*/
	padding: 30px;
}
}

@media (max-width: 1024px) {
ul.newsList li .Img {
	width: 100%;
}
ul.newsList li .Txt {/*文字區*/
	padding: 30px;
}
}
